{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.vatonage_mutants.mutants_entity_block.spin": {
      "loop": true,
      "bones": {
        "root": {
          "rotation": [
            "q.anim_time*200+v.start_rot_x",
            "q.anim_time*200+v.start_rot_y",
            "v.start_rot_z"
          ]
        }
      }
    }
  }
}
